Package org.eclipse.mat.util

## Class MessageUtil

- java.lang.Object
- - org.eclipse.mat.util.MessageUtil

    public final class MessageUtil
    extends java.lang.Object

Substitute replaceable text in a message.

Since:
  0.8

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `format​(java.lang.String message, java.lang.Object... objects)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### format

    public static java.lang.String format​(java.lang.String message,
                                          java.lang.Object... objects)